Bug 132466 - Update port: audio/solfege to 3.12.2
Summary: Update port: audio/solfege to 3.12.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-09 17:10 UTC by tkato432
Modified: 2009-03-14 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (4.08 KB, patch)
2009-03-09 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-03-09 17:10:01 UTC
- Update to version 3.12.2
Comment 1 Martin Wilke freebsd_committer 2009-03-09 18:52:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 tkato432 2009-03-14 13:00:08 UTC
Version 3.14.0 has been released.


diff -urN /usr/ports/audio/solfege/Makefile audio/solfege/Makefile
--- /usr/ports/audio/solfege/Makefile	2009-02-10 03:17:11.000000000 +0900
+++ audio/solfege/Makefile	2009-03-14 21:20:05.000000000 +0900
@@ -8,7 +8,7 @@
 #
 
 PORTNAME=	solfege
-PORTVERSION=	3.12.1
+PORTVERSION=	3.14.0
 CATEGORIES=	audio
 MASTER_SITES=	SF
 PKGNAMESUFFIX=	-nosound
diff -urN /usr/ports/audio/solfege/distinfo audio/solfege/distinfo
--- /usr/ports/audio/solfege/distinfo	2009-02-10 03:17:11.000000000 +0900
+++ audio/solfege/distinfo	2009-03-14 21:39:45.000000000 +0900
@@ -1,3 +1,3 @@
-MD5 (solfege-3.12.1.tar.gz) = 8170b62fa2c6e875036f435cc3f8cc4a
-SHA256 (solfege-3.12.1.tar.gz) = 40fb33f3cf91de8fe2b0a9924ed32e2dcb9d07f362c62c7fbea052d25d1ed87a
-SIZE (solfege-3.12.1.tar.gz) = 3497644
+MD5 (solfege-3.14.0.tar.gz) = ce76658c3f6843a6bb1ae6baff190a6a
+SHA256 (solfege-3.14.0.tar.gz) = c4c0653a934406ab9ff260e9c28a9241f915de4e1e952d7172a0946562e69aa3
+SIZE (solfege-3.14.0.tar.gz) = 3777866
diff -urN /usr/ports/audio/solfege/pkg-plist audio/solfege/pkg-plist
--- /usr/ports/audio/solfege/pkg-plist	2009-02-10 03:17:11.000000000 +0900
+++ audio/solfege/pkg-plist	2009-03-14 21:49:00.000000000 +0900
@@ -6,6 +6,7 @@
 share/locale/de/LC_MESSAGES/solfege.mo
 share/locale/es/LC_MESSAGES/solfege.mo
 share/locale/fr/LC_MESSAGES/solfege.mo
+share/locale/gl/LC_MESSAGES/solfege.mo
 share/locale/hu/LC_MESSAGES/solfege.mo
 share/locale/it/LC_MESSAGES/solfege.mo
 share/locale/nb/LC_MESSAGES/solfege.mo
@@ -173,6 +174,7 @@
 %%DATADIR%%/help/C/figures/preferences-gui.png
 %%DATADIR%%/help/C/figures/preferences-midi.png
 %%DATADIR%%/help/C/figures/preferences-practise.png
+%%DATADIR%%/help/C/figures/preferences-sound-setup-win32.png
 %%DATADIR%%/help/C/figures/preferences-sound-setup.png
 %%DATADIR%%/help/C/figures/preferences-user.png
 %%DATADIR%%/help/C/figures/progressionlabel-example-1.png
@@ -564,6 +566,58 @@
 %%DATADIR%%/help/fr/trainingset-editor.html
 %%DATADIR%%/help/fr/twelvetone.html
 %%DATADIR%%/help/fr/welcome.html
+%%DATADIR%%/help/gl/appendix-not-documentation.html
+%%DATADIR%%/help/gl/bug-reporting.html
+%%DATADIR%%/help/gl/chord-module.html
+%%DATADIR%%/help/gl/chord.html
+%%DATADIR%%/help/gl/compareintervals-module.html
+%%DATADIR%%/help/gl/dictation-module.html
+%%DATADIR%%/help/gl/dictation.html
+%%DATADIR%%/help/gl/ear-training-test-printout-editor.html
+%%DATADIR%%/help/gl/elembuilder-module.html
+%%DATADIR%%/help/gl/elembuilder.html
+%%DATADIR%%/help/gl/extending-solfege.html
+%%DATADIR%%/help/gl/gpl.html
+%%DATADIR%%/help/gl/harmonicinterval-module.html
+%%DATADIR%%/help/gl/harmonicinterval.html
+%%DATADIR%%/help/gl/idbyname-cadences.html
+%%DATADIR%%/help/gl/idbyname-chords.html
+%%DATADIR%%/help/gl/idbyname-intonation.html
+%%DATADIR%%/help/gl/idbyname-module.html
+%%DATADIR%%/help/gl/identifybpm.html
+%%DATADIR%%/help/gl/idproperty-module.html
+%%DATADIR%%/help/gl/idproperty.html
+%%DATADIR%%/help/gl/idtone-module.html
+%%DATADIR%%/help/gl/idtone.html
+%%DATADIR%%/help/gl/index.html
+%%DATADIR%%/help/gl/inverting-intervals.html
+%%DATADIR%%/help/gl/lesson-files.html
+%%DATADIR%%/help/gl/melodicinterval-module.html
+%%DATADIR%%/help/gl/melodicinterval.html
+%%DATADIR%%/help/gl/midi-instrument-names.html
+%%DATADIR%%/help/gl/mpd-module.html
+%%DATADIR%%/help/gl/music-theory.html
+%%DATADIR%%/help/gl/nameinterval-module.html
+%%DATADIR%%/help/gl/nameinterval.html
+%%DATADIR%%/help/gl/online-resources.html
+%%DATADIR%%/help/gl/preferences-window.html
+%%DATADIR%%/help/gl/rhythm-module.html
+%%DATADIR%%/help/gl/rhythm.html
+%%DATADIR%%/help/gl/rhythmtapping-module.html
+%%DATADIR%%/help/gl/rhythmtapping2-module.html
+%%DATADIR%%/help/gl/rhythmtapping2.html
+%%DATADIR%%/help/gl/scales.html
+%%DATADIR%%/help/gl/singanswer-module.html
+%%DATADIR%%/help/gl/singchord-module.html
+%%DATADIR%%/help/gl/singchord.html
+%%DATADIR%%/help/gl/singinterval-module.html
+%%DATADIR%%/help/gl/singinterval.html
+%%DATADIR%%/help/gl/solfege-exercise-helps.html
+%%DATADIR%%/help/gl/solfege-intro.html
+%%DATADIR%%/help/gl/theory-intervals.html
+%%DATADIR%%/help/gl/trainingset-editor.html
+%%DATADIR%%/help/gl/twelvetone.html
+%%DATADIR%%/help/gl/welcome.html
 %%DATADIR%%/help/nb/appendix-not-documentation.html
 %%DATADIR%%/help/nb/bug-reporting.html
 %%DATADIR%%/help/nb/chord-module.html
@@ -1586,6 +1640,7 @@
 @dirrm %%DATADIR%%/help/pt_BR
 @dirrm %%DATADIR%%/help/nb/figures
 @dirrm %%DATADIR%%/help/nb
+@dirrm %%DATADIR%%/help/gl
 @dirrm %%DATADIR%%/help/fr/figures
 @dirrm %%DATADIR%%/help/fr
 @dirrm %%DATADIR%%/help/C/scales/images/triads
Comment 3 Martin Wilke freebsd_committer 2009-03-14 22:51:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-03-14 22:51:20 UTC
miwi        2009-03-14 22:51:07 UTC

  FreeBSD ports repository

  Modified files:
    audio/solfege        Makefile distinfo pkg-plist 
  Log:
  - Update to 3.14.0
  
  PR:             132466
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.46      +1 -1      ports/audio/solfege/Makefile
  1.32      +3 -3      ports/audio/solfege/distinfo
  1.28      +55 -0     ports/audio/solfege/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"